# Uses of Interface
org.opensaml.core.xml.schema.XSDateTime

Packages that use XSDateTime
Package
Description
org.opensaml.core.xml.schema.impl
Implementations of the interfaces for XMLObjects that represent XML schema types.

## Uses of XSDateTime in org.opensaml.core.xml.schema.impl

Classes in org.opensaml.core.xml.schema.impl that implement XSDateTime
Modifier and Type
Class
Description
`class`
`XSDateTimeImpl`
Concrete implementation of `XSDateTime`.
Methods in org.opensaml.core.xml.schema.impl that return XSDateTime
Modifier and Type
Method
Description
`XSDateTime`
XSDateTimeBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.